dspam_corpus(1)

NAME
dspam_corpus - train a corpus of mail

SYNOPSIS
dspam_corpus [--addspam ] [--quiet ] [username ] [filename ]

DESCRIPTION

dspam_corpus is used to train a corpus of mail (in mailbox format). This tool may be used to train only nonspam or both nonspam and spam. Spam should never be trained alone (without nonspam).

OPTIONS

--addspam
    Identifies that the corpus being trained is a corpus of spam. If this flag is omitted, the corpus will be trained as nonspam.

--quiet
    Quiet mode. Supresses output.

    Specifies the user to train.

    Specifies the pathname to the mailbox file containing the corpus mail.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

AUTHORS

Jonathan A. Zdziarski For more information, see http://www.nuclearelephant.com.

SEE ALSO
dspam(1), dspam_stats(1), dspam_clean(1), dspam_dump(1), dspam_merge(1)